Subject: Heavy-Duty Pine?

From: ADAM Sulmicki <[email-masked]>
Date: Sat, 23 May 1998 17:47:59 -0400 (EDT)

Hello,
	Currently I'm using pine as heavy-duty mailer, to handle
	around 500 messages per day. I also use tenex mail-folder
	format to speed up looks up. 

	Still I think one important feature is missing from this 
	heavy-duty setup. One of cool things of MH is that 
	it is abiltiy to do several read and composing at the 
	same time.

	Thus the thing I would like to see in pine is:
	-ability to run several copies simulatenously.

	The features would be :

	-ability to explictly tell pine to run in readonly
	mode for *all* folders (the -o option works for
	first folder only). and *disable* the compose option
	(since otherwise the mail is sent but not saved 
	to sent-mail folder, so I lose my own copy).

	-ability to run in rw mode w/ per-folder locking, so
	that one pine at time can access folder as rw and
	all other to it in ro mode.

-Adam

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------